image_width: 1280
image_height: 720
camera_name: realsense
camera_matrix:
  rows: 3
  cols: 3
  data: [905.888427734375, 0.0, 646.29413, 0.0, 906.6098022460938, 369.97943115, 0.0,
    0.0, 1.0]
distortion_model: plumb_bob
distortion_coefficients:
  rows: 1
  cols: 5
  data: [0.15990278124809265, -0.4987289309501648, -0.0016133439494296908, 0.00038476716144941747,
    0.4393811523914337]
rectification_matrix:
  rows: 3
  cols: 3
  data: [1.0, 0.0, 0.0, 0.0, 1.0, 0.0, 0.0, 0.0, 1.0]
projection_matrix:
  rows: 3
  cols: 4
  data: [905.888427734375, 0.0, 646.29413, 0.0, 0.0, 906.6098022460938, 369.97943115,
    0.0, 0.0, 0.0, 1.0, 0.0]
binning_x: 0
binning_y: 0
roi:
  x_offset: 0
  y_offset: 0
  height: 0
  width: 0
  do_rectify: false
